
nav ul li > a, nav ul li > a:visited { padding: 17px 18px; }
nav ul li.last > a { padding: 17px 20px 17px 20px; }


menu ul li > a, menu ul li > a:visited { padding: 17px 18px; }
menu ul li.last > a { padding: 17px 33px 17px 20px; }

nav ul > li div.dropdown ul li a, nav ul > li div.dropdown ul li a:visited { font-size: 1.2em !important; }
